EDIT - bug #5637

Selecting a new name for a taxon does not update the details view

03/11/2016 02:55 PM - Andreas Mdiller

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal Found in Version:

Description

When selecting a new name for a taxon via the "Choose name for this taxon" button, after the name was selected the details view

does not update, while the NameEditor updates

Related issues:

Related to EDIT - bug #5696: When selecting a new name for a given taxon the ...

Closed

Associated revisions

Revision cbe745d1 - 02/23/2018 11:54 AM - Katja Luther

fix #5696: updating details view and supplemental data view after choosing a new name

History

#1 - 03/16/2016 02:20 PM - Andreas Miiller
- Target version changed from Unassigned CDM tickets to Release 4.0

- Priority changed from New to Priority14

#2 - 05/02/2016 03:06 PM - Andreas Miiller

- Target version changed from Release 4.0 to Release 4.1

#3 - 06/01/2016 01:23 PM - Andreas Miuller

- Target version changed from Release 4.1 to Release 4.2

#4 - 07/06/2016 03:21 PM - Andreas Miuller

- Target version changed from Release 4.2 to Release 4.3

#5 - 08/18/2016 02:15 PM - Patrick Plitzner
- Description updated

- Parent task set to #4135

#6 - 08/18/2016 02:16 PM - Patrick Plitzner

- Target version changed from Release 4.3 to Unassigned CDM tickets

#7 - 04/03/2017 04:02 PM - Katja Luther

- Related to bug #5696: When selecting a new name for a given taxon the name relationships are not updated added

#8 - 02/23/2018 12:50 PM - Katja Luther
- Status changed from New to Resolved
- Assignee changed from Patrick Plitzner to Andreas Mliller

- Target version changed from Unassigned CDM tickets to Release 5.0

this should be fixed by the fix of #5696

#9 - 04/27/2018 11:01 PM - Andreas Miiller

- Private changed from Yes to No
https://dev.e-taxonomy.eu/redmine/issues/5696

#10 - 04/27/2018 11:03 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Katja Luther

Yes, this was probably fully fixed with #5696 and some related commits.

#11 - 04/27/2018 11:03 PM - Andreas Miiller
- % Done changed from 0 to 100
